
#error {color:#EE1721;margin-top:15px;background:#EEEEEE;border-left:3px solid #EE1721;padding: 5px 12px 5px 12px;}
#error p {font-weight:bold;}
#error ul {list-style:square;margin:5px 0px 0px 20px;}
#error ul li {list-style:square;}

.error{color:#EE1721;margin-top:15px;background:#EEEEEE;border-left:3px solid #EE1721;padding: 5px 12px 5px 12px;}
.success {color:#00664C;margin-top:15px;background:#EEEEEE;border-left:3px solid #00664C;padding: 5px 12px 5px 12px;}

#success {color:#00664C;margin-top:15px;background:#EEEEEE;border-left:3px solid #00664C;padding: 5px 12px 5px 12px;}
 

.error-message{
color:#EE1721;
}

.jstree-default .jstree-anchor {
    height: auto; 
}
.jstree-anchor { 
    white-space: normal;
} 
.message {
    background: none;
    border: 0px solid #efe278;
    color: #aaafb7;
}
.mix-grid .mix {
    height: 369px; 
} 

  
.page-header .page-header-menu {
    background: #4169E1 none repeat scroll 0 0;
}
.pricing-head h3 {
    background: #4169E1 none repeat scroll 0 0; 
}
 

.portlet.calendar .fc-button {
   
    color: #000; 
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a, .page-sidebar .page-sidebar-menu > li.active > a, .page-sidebar .page-sidebar-menu > li.active.open > a {
    background: #45b6af none repeat scroll 0 0;
    border-top-color: transparent;
    color: white;
}
.portlet.box.red > .portlet-title {
    background-color: #45b6af;
}
.portlet.box.red {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #45b6af #45b6af;
    border-image: none;
    border-style: none solid solid;
    border-width: 0 1px 1px;
}

 
.table-advance thead tr th {
    background-color: #45b6af;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 25px;
}
.table-advance thead tr th a{
     color: #fff; 
}

.btn-success {
    background-color: #1AAEB8;
    border-color: #1AAEB8;
    color: white;
}
.login {
    background-color: #000002 !important;
}
.login .content h3 {
    color: #1AAEB8;
    font-size: 28px;
    font-weight: 400 !important;
    text-align: center;
}
body {
    color: #000002;
    direction: ltr;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
}
.blue-steel.btn {
    background-color: #1AAEB8;
    color: white;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a, .page-sidebar .page-sidebar-menu > li.active > a, .page-sidebar .page-sidebar-menu > li.active.open > a {
    background: #1AAEB8 none repeat scroll 0 0;
    border-top-color: transparent;
    color: white;
}
.blue.btn {
    background-color: #1AAEB8;
    color: white;
}
a {
    color: #1AAEB8;
    text-shadow: none;
}
.green-meadow.btn {
    background-color: #1AAEB8;
    color: white;
}
.green.btn {
    background-color: #1AAEB8;
    color: white;
}
.table-advance thead tr th {
    background-color: #000002;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 25px;
}
.portlet.box.red > .portlet-title {
    background-color: #1AAEB8;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover, .page-sidebar {
    background-color: #000002;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li:hover > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.open > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.active > a,
.page-sidebar .page-sidebar-menu .sub-menu > li:hover > a,
.page-sidebar .page-sidebar-menu .sub-menu > li.open > a,
.page-sidebar .page-sidebar-menu .sub-menu > li.active > a {
  background: #1AAEB8 !important;
}
body {
    background-color: #000002;
}
.green-meadow.btn:hover, .green-meadow.btn:focus, .green-meadow.btn:active, .green-meadow.btn.active {
  color: white;
  background-color: #000002;
}
.blue.btn:hover, .blue.btn:focus, .blue.btn:active, .blue.btn.active {
  color: white;
  background-color: #000002;
}
a:hover {
  color: #000002;
}
